# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-12-23 18:08
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('terminology', '0015_inestonian_is_best'),
    ]

    operations = [
        migrations.AddField(
            model_name='inpali',
            name='slug',
            field=models.SlugField(default='a'),
            preserve_default=False,
        ),
    ]
